### Method

# PapersDocument MappingList find

#### Declaration [src]

    PpsMapping*
    pps_mapping_list_find (
      PpsMappingList* mapping_list,
      gconstpointer data
    )

#### Description

No description available.

#### Parameters

`data`

  Type: `gconstpointer`

  Mapping data to find.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

#### Return value

Type: `PpsMapping`

An `PpsMapping`.

The returned data is owned by the instance.